* {font-family:Calibri, Arial, Helvetica, sans-serif!important;}
body {background-repeat:no-repeat; background-position:top center;}
h1 {font-size:36px!important; font-weight: 400 !important; color:#7aafb7;}
h2 {font-size:20px!important; color:#7aafb7;}
h3 {font-size:18px!important; color:#7c7d80;}

div#menu153743924,
div#menu391959788,
div#menu394536318 {z-index:99999!important;}
.cell24 .menutop .fontsize16 {padding-right:14px; background: none no-repeat right 50%;}
.cell24 .menuinnerbox {line-height:22px;}

.cell46 p, .cell46 li, .cell46 table td {
	font-size:15px;
}

.cell1 a { color:#7AAFB7;}

div#uploadfloatlayer, div#submittingdatalayer, div#pfcheckloginlayer { display: none !important; }

table#cartTableExpressMethods { display:block!important; }